<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.freightsoftware.activity.Details">

    <LinearLayout
        android:id="@+id/ll_header"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <include layout="@layout/ll_header" />


    </LinearLayout>


    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/ll_header">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/margin_15dp"
                android:layout_marginRight="@dimen/margin_15dp"
                android:layout_marginTop="@dimen/margin_10dp"
                android:background="@drawable/bg_white"
                android:orientation="vertical">


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:padding="@dimen/margin_10dp">

                    <com.freightsoftware.View.RegularFontTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_weight="1"
                        android:gravity="left"
                        android:text="@string/text_control"
                        android:textColor="@color/text_color"
                        android:textSize="@dimen/font_18sp" />

                    <com.freightsoftware.View.RegularFontTextView
                        android:id="@+id/tv_cotainer_code"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_weight="1"
                        android:gravity="right"
                        android:textColor="@color/color_dark_gray"
                        android:textSize="@dimen/font_18sp" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="0.1dp"
                    android:layout_marginLeft="@dimen/margin_10dp"
                    android:layout_marginRight="@dimen/margin_10dp"
                    android:background="@color/color_light_gray" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:padding="@dimen/margin_10dp">

                    <com.freightsoftware.View.RegularFontTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_weight="1"
                        android:gravity="left"
                        android:text="@string/text_move_type"
                        android:textColor="@color/text_color"
                        android:textSize="@dimen/font_18sp" />

                    <com.freightsoftware.View.RegularFontTextView
                        android:id="@+id/tv_move_type"
                        android:layout_width="@dimen/margin_100dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_weight="0.5"
                        android:gravity="right"
                        android:textColor="@color/color_dark_gray"
                        android:textSize="@dimen/font_18sp" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="0.1dp"
                    android:layout_marginLeft="@dimen/margin_10dp"
                    android:layout_marginRight="@dimen/margin_10dp"
                    android:background="@color/color_light_gray" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:padding="@dimen/margin_10dp">

                    <com.freightsoftware.View.RegularFontTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_weight="1"
                        android:gravity="left"
                        android:text="@string/text_type"
                        android:textColor="@color/text_color"
                        android:textSize="@dimen/font_18sp" />

                    <com.freightsoftware.View.RegularFontTextView
                        android:id="@+id/tv_type"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_weight="1"
                        android:gravity="right"
                        android:textColor="@color/color_dark_gray"
                        android:textSize="@dimen/font_18sp" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="0.1dp"
                    android:layout_marginLeft="@dimen/margin_10dp"
                    android:layout_marginRight="@dimen/margin_10dp"
                    android:background="@color/color_light_gray" />

                <LinearLayout
                    android:id="@+id/lv_container"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:padding="@dimen/margin_10dp">

                        <com.freightsoftware.View.RegularFontTextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1"
                            android:gravity="left|center_vertical"
                            android:text="@string/text_container"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/font_18sp" />

                        <com.freightsoftware.View.RegularFontTextView
                            android:id="@+id/tv_container"
                            android:layout_width="201dp"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:gravity="right"
                            android:textColor="@color/color_dark_gray"
                            android:textSize="@dimen/font_18sp" />
                    </LinearLayout>

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="0.1dp"
                        android:layout_marginLeft="@dimen/margin_10dp"
                        android:layout_marginRight="@dimen/margin_10dp"
                        android:background="@color/color_light_gray"
                        android:visibility="visible" />

                </LinearLayout>


                <LinearLayout
                    android:id="@+id/lv_booking"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:padding="@dimen/margin_10dp">

                        <com.freightsoftware.View.RegularFontTextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1"
                            android:gravity="left"
                            android:text="@string/text_booking"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/font_18sp" />

                        <com.freightsoftware.View.RegularFontTextView
                            android:id="@+id/tv_booking"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1"
                            android:gravity="right"
                            android:textColor="@color/color_dark_gray"
                            android:textSize="@dimen/font_18sp" />
                    </LinearLayout>

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="0.1dp"
                        android:layout_marginLeft="@dimen/margin_10dp"
                        android:layout_marginRight="@dimen/margin_10dp"
                        android:background="@color/color_light_gray" />

                </LinearLayout>

                <LinearLayout
                    android:id="@+id/lv_pin"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:padding="@dimen/margin_10dp">

                        <com.freightsoftware.View.RegularFontTextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1"
                            android:gravity="left"
                            android:text="@string/text_pin"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/font_18sp" />

                        <com.freightsoftware.View.RegularFontTextView
                            android:id="@+id/tv_pin"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1"
                            android:gravity="right"
                            android:textColor="@color/color_dark_gray"
                            android:textSize="@dimen/font_18sp" />
                    </LinearLayout>

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="0.1dp"
                        android:layout_marginLeft="@dimen/margin_10dp"
                        android:layout_marginRight="@dimen/margin_10dp"
                        android:background="@color/color_light_gray" />

                </LinearLayout>

                <LinearLayout
                    android:id="@+id/lv_seal"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:padding="@dimen/margin_10dp">

                        <com.freightsoftware.View.RegularFontTextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1"
                            android:gravity="left"
                            android:text="@string/text_seal"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/font_18sp" />

                        <com.freightsoftware.View.RegularFontTextView
                            android:id="@+id/tv_seal"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1"
                            android:gravity="right"
                            android:textColor="@color/color_dark_gray"
                            android:textSize="@dimen/font_18sp" />
                    </LinearLayout>

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="0.1dp"
                        android:layout_marginLeft="@dimen/margin_10dp"
                        android:layout_marginRight="@dimen/margin_10dp"
                        android:background="@color/color_light_gray" />

                </LinearLayout>

                <LinearLayout
                    android:id="@+id/lv_release"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:padding="@dimen/margin_10dp">

                        <com.freightsoftware.View.RegularFontTextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1"
                            android:gravity="left"
                            android:text="@string/text_release"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/font_18sp" />

                        <com.freightsoftware.View.RegularFontTextView
                            android:id="@+id/tv_release"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1"
                            android:gravity="right"
                            android:textColor="@color/color_dark_gray"
                            android:textSize="@dimen/font_18sp" />
                    </LinearLayout>

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="0.1dp"
                        android:layout_marginLeft="@dimen/margin_10dp"
                        android:layout_marginRight="@dimen/margin_10dp"
                        android:background="@color/color_light_gray" />

                </LinearLayout>

                <LinearLayout
                    android:id="@+id/lv_location"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:padding="@dimen/margin_10dp">

                        <com.freightsoftware.View.RegularFontTextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1"
                            android:gravity="left"
                            android:text="@string/text_location"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/font_18sp" />

                        <com.freightsoftware.View.RegularFontTextView
                            android:id="@+id/tv_location"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1"
                            android:gravity="right"
                            android:textColor="@color/color_dark_gray"
                            android:textSize="@dimen/font_18sp" />
                    </LinearLayout>

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="0.1dp"
                        android:layout_marginLeft="@dimen/margin_10dp"
                        android:layout_marginRight="@dimen/margin_10dp"
                        android:background="@color/color_light_gray" />

                </LinearLayout>

                <LinearLayout
                    android:id="@+id/lv_shipment"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:padding="@dimen/margin_10dp">

                        <com.freightsoftware.View.RegularFontTextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1"
                            android:gravity="left"
                            android:text="@string/text_shipment_line"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/font_18sp" />

                        <com.freightsoftware.View.RegularFontTextView
                            android:id="@+id/tv_shipment"
                            android:layout_width="@dimen/margin_100dp"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="0.5"
                            android:gravity="right"
                            android:textColor="@color/color_dark_gray"
                            android:textSize="@dimen/font_18sp" />
                    </LinearLayout>

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="0.1dp"
                        android:layout_marginLeft="@dimen/margin_10dp"
                        android:layout_marginRight="@dimen/margin_10dp"
                        android:background="@color/color_light_gray" />

                </LinearLayout>

                <LinearLayout
                    android:id="@+id/lv_terminal"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:padding="@dimen/margin_10dp">

                        <com.freightsoftware.View.RegularFontTextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1"
                            android:gravity="left"
                            android:text="@string/text_terminal_appt"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/font_18sp" />

                        <com.freightsoftware.View.RegularFontTextView
                            android:id="@+id/tv_terminal"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1"
                            android:gravity="right"
                            android:textColor="@color/color_dark_gray"
                            android:textSize="@dimen/font_18sp" />
                    </LinearLayout>

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="0.1dp"
                        android:layout_marginLeft="@dimen/margin_10dp"
                        android:layout_marginRight="@dimen/margin_10dp"
                        android:background="@color/color_light_gray" />

                </LinearLayout>

                <LinearLayout
                    android:id="@+id/lv_fromt"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:padding="@dimen/margin_10dp">

                        <com.freightsoftware.View.RegularFontTextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1"
                            android:gravity="left"
                            android:text="@string/text_from"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/font_18sp" />

                        <com.freightsoftware.View.RegularFontTextView
                            android:id="@+id/tv_fromt"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1"
                            android:gravity="right"
                            android:textColor="@color/color_dark_gray"
                            android:textSize="@dimen/font_18sp" />
                    </LinearLayout>

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="0.1dp"
                        android:layout_marginLeft="@dimen/margin_10dp"
                        android:layout_marginRight="@dimen/margin_10dp"
                        android:background="@color/color_light_gray" />

                </LinearLayout>

                <LinearLayout
                    android:id="@+id/lv_appt"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:padding="@dimen/margin_10dp">

                        <com.freightsoftware.View.RegularFontTextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1"
                            android:gravity="left"
                            android:text="@string/text_appt"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/font_18sp" />

                        <com.freightsoftware.View.RegularFontTextView
                            android:id="@+id/tv_appt"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1"
                            android:gravity="right"
                            android:textColor="@color/color_dark_gray"
                            android:textSize="@dimen/font_18sp" />
                    </LinearLayout>

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="0.1dp"
                        android:layout_marginLeft="@dimen/margin_10dp"
                        android:layout_marginRight="@dimen/margin_10dp"
                        android:background="@color/color_light_gray" />

                </LinearLayout>



                <LinearLayout
                    android:id="@+id/lv_size"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:padding="@dimen/margin_10dp">

                        <com.freightsoftware.View.RegularFontTextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1"
                            android:gravity="left"
                            android:text="@string/text_details"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/font_18sp" />

                        <com.freightsoftware.View.RegularFontTextView
                            android:id="@+id/tv_size"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1"
                            android:gravity="right"
                            android:textColor="@color/color_dark_gray"
                            android:textSize="@dimen/font_18sp" />
                    </LinearLayout>

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="0.1dp"
                        android:layout_marginLeft="@dimen/margin_10dp"
                        android:layout_marginRight="@dimen/margin_10dp"
                        android:background="@color/color_light_gray"
                        android:visibility="gone"/>



                </LinearLayout>


            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/margin_15dp"
                android:layout_marginRight="@dimen/margin_15dp"
                android:layout_marginTop="@dimen/margin_10dp"
                android:background="@drawable/bg_white"
                android:orientation="vertical">


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/margin_10dp"
                    android:orientation="horizontal">

                    <com.freightsoftware.View.RegularFontTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="left"
                        android:layout_marginBottom="@dimen/margin_7dp"
                        android:layout_marginLeft="@dimen/margin_5dp"
                        android:layout_marginRight="@dimen/margin_10dp"
                        android:layout_marginTop="@dimen/margin_10dp"
                        android:layout_weight="1"
                        android:drawableLeft="@drawable/ic_location_pin_blue"
                        android:drawablePadding="@dimen/margin_5dp"
                        android:gravity="left"
                        android:text="@string/text_from_location"
                        android:textColor="@color/text_color"
                        android:textSize="@dimen/font_18sp" />

                    <ImageView
                        android:id="@+id/iv_map"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right"
                        android:src="@drawable/ic_map" />
                </LinearLayout>


                <com.freightsoftware.View.RegularFontTextView
                    android:id="@+id/tv_from"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="left"
                    android:layout_marginBottom="@dimen/margin_5dp"
                    android:layout_marginLeft="@dimen/margin_10dp"
                    android:layout_marginRight="@dimen/margin_10dp"
                    android:gravity="left"
                    android:textColor="@color/color_dark_gray"
                    android:textSize="@dimen/font_16sp" />

                <com.freightsoftware.View.RegularFontTextView
                    android:id="@+id/tv_from_location"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="left"
                    android:layout_marginBottom="@dimen/margin_10dp"
                    android:layout_marginLeft="@dimen/margin_10dp"
                    android:layout_marginRight="@dimen/margin_10dp"
                    android:gravity="left"
                    android:textColor="@color/color_dark_gray"
                    android:textSize="@dimen/font_16sp" />

                <com.freightsoftware.View.RegularFontTextView
                    android:id="@+id/tv_from_time"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="left"
                    android:layout_marginBottom="@dimen/margin_10dp"
                    android:layout_marginLeft="@dimen/margin_10dp"
                    android:layout_marginRight="@dimen/margin_10dp"
                    android:gravity="left"
                    android:textColor="@color/color_dark_gray"
                    android:textSize="@dimen/font_16sp" />

                <com.freightsoftware.View.RegularFontTextView
                    android:id="@+id/tv_from_ref"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="left"
                    android:layout_marginBottom="@dimen/margin_10dp"
                    android:layout_marginLeft="@dimen/margin_10dp"
                    android:layout_marginRight="@dimen/margin_10dp"
                    android:gravity="left"
                    android:textColor="@color/color_dark_gray"
                    android:textSize="@dimen/font_16sp" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="@dimen/margin_10dp"
                android:layout_marginLeft="@dimen/margin_15dp"
                android:layout_marginRight="@dimen/margin_15dp"
                android:layout_marginTop="@dimen/margin_10dp"
                android:background="@drawable/bg_white"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/margin_10dp"
                    android:orientation="horizontal">

                    <com.freightsoftware.View.RegularFontTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="left"
                        android:layout_marginBottom="@dimen/margin_7dp"
                        android:layout_marginLeft="@dimen/margin_5dp"
                        android:layout_marginRight="@dimen/margin_10dp"
                        android:layout_marginTop="@dimen/margin_10dp"
                        android:layout_weight="1"
                        android:drawableLeft="@drawable/ic_location_pin_blue"
                        android:drawablePadding="@dimen/margin_5dp"
                        android:gravity="left"
                        android:text="@string/text_to_location"
                        android:textColor="@color/text_color"
                        android:textSize="@dimen/font_18sp" />

                    <ImageView
                        android:id="@+id/iv_map_to"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right"
                        android:src="@drawable/ic_map" />
                </LinearLayout>



                <com.freightsoftware.View.RegularFontTextView
                    android:id="@+id/tv_to_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="left"
                    android:layout_marginBottom="@dimen/margin_5dp"
                    android:layout_marginLeft="@dimen/margin_10dp"
                    android:layout_marginRight="@dimen/margin_10dp"
                    android:gravity="left"
                    android:textColor="@color/color_dark_gray"
                    android:textSize="@dimen/font_16sp" />

                <com.freightsoftware.View.RegularFontTextView
                    android:id="@+id/tv_to_location"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="left"
                    android:layout_marginBottom="@dimen/margin_10dp"
                    android:layout_marginLeft="@dimen/margin_10dp"
                    android:layout_marginRight="@dimen/margin_10dp"
                    android:gravity="left"
                    android:textColor="@color/color_dark_gray"
                    android:textSize="@dimen/font_16sp" />

                <com.freightsoftware.View.RegularFontTextView
                    android:id="@+id/tv_to_time"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="left"
                    android:layout_marginBottom="@dimen/margin_10dp"
                    android:layout_marginLeft="@dimen/margin_10dp"
                    android:layout_marginRight="@dimen/margin_10dp"
                    android:gravity="left"
                    android:textColor="@color/color_dark_gray"
                    android:textSize="@dimen/font_16sp" />

                <com.freightsoftware.View.RegularFontTextView
                    android:id="@+id/tv_to_ref"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="left"
                    android:layout_marginBottom="@dimen/margin_10dp"
                    android:layout_marginLeft="@dimen/margin_10dp"
                    android:layout_marginRight="@dimen/margin_10dp"
                    android:gravity="left"
                    android:textColor="@color/color_dark_gray"
                    android:textSize="@dimen/font_16sp" />


            </LinearLayout>
        </LinearLayout>
    </ScrollView>

    <LinearLayout
        android:id="@+id/dim"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignParentStart="true"
        android:layout_alignParentTop="true"
        android:background="@color/color_trans"
        android:orientation="vertical"
        android:visibility="invisible" />

    <include layout="@layout/layout_circular_progressbar" />

</RelativeLayout>
